/**
 * 转正审批JS继承专员JS
 */
shr.defineClass("shr.affair.EmpHireBizBillAuditEditEx", shr.affair.hrman.EmpHireBizBillHrManEditEx, {

	initalizeDOM : function () {
		shr.affair.EmpHireBizBillAuditEditEx.superClass.setUiClass("com.kingdee.eas.hr.affair.app.EmpHireBizBill.form");
		shr.affair.EmpHireBizBillAuditEditEx.superClass.setBizBillInfoOsfName("getPersonEmpHireBizBillInfoService");
		shr.affair.EmpHireBizBillAuditEditEx.superClass.initalizeDOM.call(this);
	}
});